Mail Mail Call Call Chat

Noticias

El soporte para MT4 por debajo de 745 será interrumpido

Archivo de Noticas

2011 2012 2013 2014 2015 2016

Por favor, tenga en cuenta que a partir del viernes 22 de mayo 2015 MetaQuotes dejará de incluir  terminales del cliente MetaTrader inferiores a 745.

Si está utilizando una versión inferior a 745, habrá una actualización obligatoria. Para comprobar el número de su versión actual, abra MetaTrader y vaya a "Ayuda" y luego haga clic en "Acerca de". El número de la versión actual estará en la parte inferior izquierda del cuadro "Acerca de". Para actualizar el software, sólo tiene que reiniciar la plataforma MetaTrader. Aparecerá el cuadro de Live Update. Haga clic en "Inicio" para descargar e instalar la actualización. Después de que el software se actualice, se le pedirá que reinicie el software. El software debe ser actualizado para evitar la interrupción del comercio.

Por favor, no dude en ponerse en contacto con nuestro equipo de Atención al cliente por correo electrónico a clientservices@ICMCapital.co.uk. en caso de cualquier consulta que pueda surgir durante el fin de semana de fiesta nacional. Un miembro del equipo se pondrá en contacto con usted en horario de oficina el 26 de mayo de 2015.

Wish you all the best with your trading!

Financie su cuenta

Operar Divisas o CFD´s involucra un alto nivel de riesgo para su capital y puede resultar en pérdidas que exceden su depósito. CFDs y Spot FX, son productos con apalancamiento. Operar CFD´s o Spot Fx conlleva un alto riesgo para su capital y puede resultar en pérdidas que excedan sus depósitos. Usted no debería comprometerse con este tipo de inversión a menos que usted entienda la naturaleza de las Transacciones que usted está tomando y del verdadero alcance de su exposición para el riesgo de las perdidas. Sus ganancias y pérdidas variarán de acuerdo al grado de las fluctuaciones en el precio de los mercados subyacentes en la cual está basada la operación.